GCLOUD_CONTAINER_NODE-POOLS(1)

NAME

gcloud container node-pools - create and delete operations for Google Container Engine node pools

SYNOPSIS

gcloud container node-pools COMMAND [--zone=ZONE, -z ZONE] [GLOBAL-FLAG ...]

DESCRIPTION
Create and delete operations for Google Container Engine node pools.

FLAGS

    --zone=ZONE, -z ZONE
        The compute zone (e.g. us-central1-a) for the cluster. Overrides the default compute/zone property value for this command invocation.

GLOBAL FLAGS
Run $ gcloud help for a description of flags available to all commands.

COMMANDS
COMMAND is one of the following:

    create
        Create a node pool in a running cluster.

    delete
        Delete an existing node pool in a running cluster.

    describe
        Describe an existing node pool for a cluster.

    list
        List existing node pools for a cluster.